Subject: Re: [MEXT] Fwd: I-D Action:draft-muhanna-mext-binding-revocation-02.txt

From: "Koodli, Rajeev" <[email-masked]>
Date: Wed, 16 Jul 2008 19:21:38 -0400

I support the adoption of this draft as a WG item.

-Rajeev

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Julien Laganier
> Sent: Monday, July 14, 2008 10:02 AM
> To: [email-masked]
> Subject: [MEXT] Fwd: I-D Action:draft-muhanna-mext-binding-revocation-
> 02.txt
> 
> Hello Folks,
> 
> The MEXT WG has a deliverable for Binding Revocation for IP Mobility.
> 
> Hereby we'd like to ask WG participants whether or not they think this
> individual submission should be adopted as the corresponding MEXT work
> item. Please answer to this note to state your opinion by Monday July
> 28th.
> 
> Thank you for your support,
> 
> -- julien & marcelo, MEXT chairs
_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext